This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 737346 - [abrt] telepathy-mission-control-5.9.2-1.fc16: g_str_hash: Process /usr/libexec/mission-control-5 was killed by signal 11 (SIGSEGV)
[abrt] telepathy-mission-control-5.9.2-1.fc16: g_str_hash: Process /usr/libex...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:0706fe39fa936233fd41d707fdf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-11 06:29 EDT by Marek Michał Mazur
Modified: 2011-10-09 15:44 EDT (History)
2 users (show)

See Also:
Fixed In Version: telepathy-mission-control-5.9.3-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-09 15:44:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Marek Michał Mazur 2011-09-11 06:29:20 EDT
abrt version: 2.0.5
backtrace_rating: 0
cmdline:        /usr/libexec/mission-control-5
comment:        Opening chat window.
crash_function: g_str_hash
executable:     /usr/libexec/mission-control-5
kernel:         3.1.0-0.rc4.git0.0.fc16.x86_64
reason:         Process /usr/libexec/mission-control-5 was killed by signal 11 (SIGSEGV)
time:           Sun Sep 11 12:28:24 2011
uid:            1000
username:       marek
var_log_messages: Sep 11 12:28:26 fedora abrt[2904]: saved core dump of pid 1687 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2011-09-11-12:28:24-1687.new/coredump (1630208 bytes)

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 1687]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:Core was generated by `/usr/libexec/mission-control-5'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x0000003e74064f10 in g_str_hash () from /lib64/libglib-2.0.so.0
:
:Thread 1 (Thread 0x7fe0420e87c0 (LWP 1687)):
:#0  0x0000003e74064f10 in g_str_hash () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#1  0x0000003e740335b3 in g_hash_table_lookup () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#2  0x0000003e76037c72 in ?? () from /usr/lib64/libmissioncontrol-server-5.9.2.so
:No symbol table info available.
:#3  0x0000003e7500e794 in g_closure_invoke () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#4  0x0000003e75021a4b in ?? () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#5  0x0000003e7502b097 in g_signal_emit_valist () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#6  0x0000003e7502b262 in g_signal_emit () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#7  0x0000003e8f70e7d8 in ?? () from /usr/lib64/libtelepathy-glib.so.0
:No symbol table info available.
:#8  0x0000003e8f715660 in ?? () from /usr/lib64/libtelepathy-glib.so.0
:No symbol table info available.
:#9  0x0000003e74044d8d in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#10 0x0000003e74045578 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#11 0x0000003e74045ac5 in g_main_loop_run () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#12 0x0000000000400ce5 in ?? ()
:No symbol table info available.
:#13 0x0000003e720215bd in __libc_start_main () from /lib64/libc.so.6
:No symbol table info available.
:#14 0x0000000000400d31 in ?? ()
:No symbol table info available.
:#15 0x00007fffdd279ec8 in ?? ()
:No symbol table info available.
:#16 0x000000000000001c in ?? ()
:No symbol table info available.
:#17 0x0000000000000001 in ?? ()
:No symbol table info available.
:#18 0x00007fffdd27ac13 in ?? ()
:No symbol table info available.
:#19 0x0000000000000000 in ?? ()
:No symbol table info available.
:From                To                  Syms Read   Shared Object Library
:                                        No          linux-vdso.so.1
:0x0000003e8f6458e0  0x0000003e8f73bb68  Yes (*)     /usr/lib64/libtelepathy-glib.so.0
:0x0000003e7900a400  0x0000003e7901c51c  Yes (*)     /usr/lib64/libdbus-glib-1.so.2
:0x0000003e7582bfc0  0x0000003e758ed9a8  Yes (*)     /lib64/libgio-2.0.so.0
:0x0000003e75c076f0  0x0000003e75c306c8  Yes (*)     /lib64/libdbus-1.so.3
:0x0000003e724056b0  0x0000003e72410af8  Yes (*)     /lib64/libpthread.so.0
:0x0000003e75009ba0  0x0000003e7503afa8  Yes (*)     /lib64/libgobject-2.0.so.0
:0x0000003e75401020  0x0000003e75401fc8  Yes (*)     /lib64/libgmodule-2.0.so.0
:0x0000003e748015a0  0x0000003e74802ad8  Yes (*)     /lib64/libgthread-2.0.so.0
:0x0000003e72c02280  0x0000003e72c05708  Yes (*)     /lib64/librt.so.1
:0x0000003e74017980  0x0000003e740b0448  Yes (*)     /lib64/libglib-2.0.so.0
:0x0000003e760149d0  0x0000003e76046608  Yes (*)     /usr/lib64/libmissioncontrol-server-5.9.2.so
:0x0000003e730033a0  0x0000003e73006858  Yes (*)     /usr/lib64/libmission-control-plugins.so.0
:0x0000003e7201ee30  0x0000003e721557f0  Yes (*)     /lib64/libc.so.6
:0x0000003e738028a0  0x0000003e738120b8  Yes (*)     /lib64/libgcc_s.so.1
:0x0000003e74c01890  0x0000003e74c05ff8  Yes (*)     /usr/lib64/libffi.so.5
:0x0000003e72800de0  0x0000003e72801918  Yes (*)     /lib64/libdl.so.2
:0x0000003e74403900  0x0000003e744139e8  Yes (*)     /lib64/libresolv.so.2
:0x0000003e73401e70  0x0000003e7340e66c  Yes (*)     /lib64/libz.so.1
:0x0000003e73c05c50  0x0000003e73c15da8  Yes (*)     /lib64/libselinux.so.1
:0x0000003e71c00b20  0x0000003e71c1a18a  Yes (*)     /lib64/ld-linux-x86-64.so.2
:0x0000003e83006e20  0x0000003e83016e88  Yes (*)     /usr/lib64/libgnome-keyring.so.0
:0x0000003e7f407000  0x0000003e7f453388  Yes (*)     /lib64/libgcrypt.so.11
:0x0000003e7dc008a0  0x0000003e7dc00e28  Yes (*)     /lib64/libgpg-error.so.0
:0x00007fe041eca120  0x00007fe041ed19b8  Yes (*)     /lib64/libnss_files.so.2
:(*): Shared library is missing debugging information.
:$1 = 0x0
:No symbol table is loaded.  Use the "file" command.
:rax            0x624f40	6442816
:rbx            0x634060	6504544
:rcx            0x0	0
:rdx            0x63d800	6543360
:rsi            0x0	0
:rdi            0x0	0
:rbp            0x6d2380	0x6d2380
:rsp            0x7fffdd2797c8	0x7fffdd2797c8
:r8             0x0	0
:r9             0x10	16
:r10            0x1	1
:r11            0x3e7208f52e	268201162030
:r12            0x0	0
:r13            0x666920	6711584
:r14            0x64ce80	6606464
:r15            0x684800	6834176
:rip            0x3e74064f10	0x3e74064f10 <g_str_hash>
:eflags         0x10206	[ PF IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function g_str_hash:
:=> 0x0000003e74064f10 <+0>:	movzbl (%rdi),%edx
:   0x0000003e74064f13 <+3>:	mov    $0x1505,%eax
:   0x0000003e74064f18 <+8>:	test   %dl,%dl
:   0x0000003e74064f1a <+10>:	je     0x3e74064f37 <g_str_hash+39>
:   0x0000003e74064f1c <+12>:	nopl   0x0(%rax)
:   0x0000003e74064f20 <+16>:	mov    %eax,%ecx
:   0x0000003e74064f22 <+18>:	movsbl %dl,%edx
:   0x0000003e74064f25 <+21>:	add    $0x1,%rdi
:   0x0000003e74064f29 <+25>:	shl    $0x5,%ecx
:   0x0000003e74064f2c <+28>:	add    %ecx,%edx
:   0x0000003e74064f2e <+30>:	add    %edx,%eax
:   0x0000003e74064f30 <+32>:	movzbl (%rdi),%edx
:   0x0000003e74064f33 <+35>:	test   %dl,%dl
:   0x0000003e74064f35 <+37>:	jne    0x3e74064f20 <g_str_hash+16>
:   0x0000003e74064f37 <+39>:	repz retq 
:End of assembler dump.

build_ids:
:8766b181f3278d39d876c0376ba5ca7573b84304
:1faa4e1b0ae67bd30ee556f4f196d3849982ed68
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:1f1f426ff06629088badaeb1bdca35665280c051
:fda851c000cc74a5a4a85bdb206eb46f5eee8526
:96d618421416810fa0d3e21ea427d5b1e63ad6f2
:760353304c81dfac3458d15cae237f80f64df76f
:baa8b6700debb4a3b6fa10e629b5eccdf234a1fd
:9517a2a60bd94eea3a1f6bbc98296f888980dca8
:4953d1f613914126bccceb3cb96386647ffba9df
:f5fa844fb5fe095da6b988d206af5a1f8c81a7bc
:6c3d48970982d18cca8082c88c66744ebafd251d
:51d12f84a05395827b0ca5eacba3836455450042
:f326fadd84a9a6cffbd3a9fc374bbb3c00c74045
:68c4f58e5d93eff8d35b47bd1997427ee2dc36ed
:0f10831cd0ad9848a7d4d07b3daf27ad2c9f402b
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:c6739204320eb15bdcdba039a2b183298170403e
:bf3f9f4e254e40989541b175de9fda4e0dc9dbd1
:022da052975093368daac7c4e8e95101bfc78495
:c755f1e5d539d4d011fa34f14fe0ec98c6792eca
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:38783f923e10933ed628e548143ce7c2ac0bc5a0

dso_list:
:/usr/lib64/libmission-control-plugins.so.0.3.0 telepathy-mission-control-1:5.9.2-1.fc16.x86_64 (Fedora Project) 1315612934
:/lib64/libresolv-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1315425813
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1315420028
:/lib64/libgio-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315425816
:/lib64/libpthread-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/lib64/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.x86_64 (Fedora Project) 1315425658
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1315425800
:/lib64/libdl-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/usr/lib64/libmissioncontrol-server-5.9.2.so telepathy-mission-control-1:5.9.2-1.fc16.x86_64 (Fedora Project) 1315612934
:/lib64/libc-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/lib64/librt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/usr/libexec/mission-control-5 telepathy-mission-control-1:5.9.2-1.fc16.x86_64 (Fedora Project) 1315612934
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1315425796
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1315420012
:/lib64/ld-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1315420020
:/usr/lib64/libtelepathy-glib.so.0.61.0 telepathy-glib-0.15.5-1.fc16.x86_64 (Fedora Project) 1315425869
:/lib64/libglib-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315425816
:/lib64/libgobject-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315425816
:/lib64/libgmodule-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315425816
:/lib64/libgthread-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315425816

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-QHpA8afOxr,guid=82cc09ab9fc605b65065c7a90000006b
:XDG_SESSION_COOKIE=e516f0a10b92388efd3a94d900000025-1315735045.840143-1978838676
:XDG_RUNTIME_DIR=/run/user/marek
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-GUr5RA/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1339,unix/unix:/tmp/.ICE-unix/1339
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=marek
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-GUr5RA/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-QHpA8afOxr,guid=82cc09ab9fc605b65065c7a90000006b
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-marek-dlgr4q/database
:USER=marek
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1335
:SHLVL=1
:PWD=/home/marek
:GNOME_KEYRING_CONTROL=/tmp/keyring-GUr5RA
:LANG=pl_PL.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=marek
:HOME=/home/marek

maps:
:00400000-00402000 r-xp 00000000 00:13 277633                             /usr/libexec/mission-control-5
:00601000-00602000 r--p 00001000 00:13 277633                             /usr/libexec/mission-control-5
:00602000-00604000 rw-p 00002000 00:13 277633                             /usr/libexec/mission-control-5
:00614000-006f7000 rw-p 00000000 00:00 0                                  [heap]
:3e71c00000-3e71c22000 r-xp 00000000 00:13 276176                         /lib64/ld-2.14.90.so
:3e71e21000-3e71e22000 r--p 00021000 00:13 276176                         /lib64/ld-2.14.90.so
:3e71e22000-3e71e23000 rw-p 00022000 00:13 276176                         /lib64/ld-2.14.90.so
:3e71e23000-3e71e24000 rw-p 00000000 00:00 0 
:3e72000000-3e721a6000 r-xp 00000000 00:13 276177                         /lib64/libc-2.14.90.so
:3e721a6000-3e723a6000 ---p 001a6000 00:13 276177                         /lib64/libc-2.14.90.so
:3e723a6000-3e723aa000 r--p 001a6000 00:13 276177                         /lib64/libc-2.14.90.so
:3e723aa000-3e723ab000 rw-p 001aa000 00:13 276177                         /lib64/libc-2.14.90.so
:3e723ab000-3e723b1000 rw-p 00000000 00:00 0 
:3e72400000-3e72417000 r-xp 00000000 00:13 276181                         /lib64/libpthread-2.14.90.so
:3e72417000-3e72616000 ---p 00017000 00:13 276181                         /lib64/libpthread-2.14.90.so
:3e72616000-3e72617000 r--p 00016000 00:13 276181                         /lib64/libpthread-2.14.90.so
:3e72617000-3e72618000 rw-p 00017000 00:13 276181                         /lib64/libpthread-2.14.90.so
:3e72618000-3e7261c000 rw-p 00000000 00:00 0 
:3e72800000-3e72802000 r-xp 00000000 00:13 276190                         /lib64/libdl-2.14.90.so
:3e72802000-3e72a02000 ---p 00002000 00:13 276190                         /lib64/libdl-2.14.90.so
:3e72a02000-3e72a03000 r--p 00002000 00:13 276190                         /lib64/libdl-2.14.90.so
:3e72a03000-3e72a04000 rw-p 00003000 00:13 276190                         /lib64/libdl-2.14.90.so
:3e72c00000-3e72c07000 r-xp 00000000 00:13 276195                         /lib64/librt-2.14.90.so
:3e72c07000-3e72e07000 ---p 00007000 00:13 276195                         /lib64/librt-2.14.90.so
:3e72e07000-3e72e08000 r--p 00007000 00:13 276195                         /lib64/librt-2.14.90.so
:3e72e08000-3e72e09000 rw-p 00008000 00:13 276195                         /lib64/librt-2.14.90.so
:3e73000000-3e73009000 r-xp 00000000 00:13 277560                         /usr/lib64/libmission-control-plugins.so.0.3.0
:3e73009000-3e73209000 ---p 00009000 00:13 277560                         /usr/lib64/libmission-control-plugins.so.0.3.0
:3e73209000-3e7320a000 r--p 00009000 00:13 277560                         /usr/lib64/libmission-control-plugins.so.0.3.0
:3e7320a000-3e7320b000 rw-p 0000a000 00:13 277560                         /usr/lib64/libmission-control-plugins.so.0.3.0
:3e73400000-3e73416000 r-xp 00000000 00:13 276186                         /lib64/libz.so.1.2.5
:3e73416000-3e73616000 ---p 00016000 00:13 276186                         /lib64/libz.so.1.2.5
:3e73616000-3e73617000 rw-p 00016000 00:13 276186                         /lib64/libz.so.1.2.5
:3e73800000-3e73815000 r-xp 00000000 00:13 276191                         /lib64/libgcc_s-4.6.1-20110824.so.1
:3e73815000-3e73a14000 ---p 00015000 00:13 276191                         /lib64/libgcc_s-4.6.1-20110824.so.1
:3e73a14000-3e73a15000 rw-p 00014000 00:13 276191                         /lib64/libgcc_s-4.6.1-20110824.so.1
:3e73c00000-3e73c1d000 r-xp 00000000 00:13 276205                         /lib64/libselinux.so.1
:3e73c1d000-3e73e1c000 ---p 0001d000 00:13 276205                         /lib64/libselinux.so.1
:3e73e1c000-3e73e1d000 r--p 0001c000 00:13 276205                         /lib64/libselinux.so.1
:3e73e1d000-3e73e1e000 rw-p 0001d000 00:13 276205                         /lib64/libselinux.so.1
:3e73e1e000-3e73e1f000 rw-p 00000000 00:00 0 
:3e74000000-3e7411e000 r-xp 00000000 00:13 276196                         /lib64/libglib-2.0.so.0.2918.0
:3e7411e000-3e7431e000 ---p 0011e000 00:13 276196                         /lib64/libglib-2.0.so.0.2918.0
:3e7431e000-3e7431f000 r--p 0011e000 00:13 276196                         /lib64/libglib-2.0.so.0.2918.0
:3e7431f000-3e74320000 rw-p 0011f000 00:13 276196                         /lib64/libglib-2.0.so.0.2918.0
:3e74320000-3e74321000 rw-p 00000000 00:00 0 
:3e74400000-3e74417000 r-xp 00000000 00:13 276204                         /lib64/libresolv-2.14.90.so
:3e74417000-3e74617000 ---p 00017000 00:13 276204                         /lib64/libresolv-2.14.90.so
:3e74617000-3e74618000 r--p 00017000 00:13 276204                         /lib64/libresolv-2.14.90.so
:3e74618000-3e74619000 rw-p 00018000 00:13 276204                         /lib64/libresolv-2.14.90.so
:3e74619000-3e7461b000 rw-p 00000000 00:00 0 
:3e74800000-3e74804000 r-xp 00000000 00:13 276197                         /lib64/libgthread-2.0.so.0.2918.0
:3e74804000-3e74a03000 ---p 00004000 00:13 276197                         /lib64/libgthread-2.0.so.0.2918.0
:3e74a03000-3e74a04000 r--p 00003000 00:13 276197                         /lib64/libgthread-2.0.so.0.2918.0
:3e74a04000-3e74a05000 rw-p 00004000 00:13 276197                         /lib64/libgthread-2.0.so.0.2918.0
:3e74c00000-3e74c07000 r-xp 00000000 00:13 276198                         /usr/lib64/libffi.so.5.0.10
:3e74c07000-3e74e06000 ---p 00007000 00:13 276198                         /usr/lib64/libffi.so.5.0.10
:3e74e06000-3e74e07000 r--p 00006000 00:13 276198                         /usr/lib64/libffi.so.5.0.10
:3e74e07000-3e74e08000 rw-p 00007000 00:13 276198                         /usr/lib64/libffi.so.5.0.10
:3e75000000-3e7504e000 r-xp 00000000 00:13 276199                         /lib64/libgobject-2.0.so.0.2918.0
:3e7504e000-3e7524e000 ---p 0004e000 00:13 276199                         /lib64/libgobject-2.0.so.0.2918.0
:3e7524e000-3e7524f000 r--p 0004e000 00:13 276199                         /lib64/libgobject-2.0.so.0.2918.0
:3e7524f000-3e75250000 rw-p 0004f000 00:13 276199                         /lib64/libgobject-2.0.so.0.2918.0
:3e75250000-3e75251000 rw-p 00000000 00:00 0 
:3e75400000-3e75403000 r-xp 00000000 00:13 276200                         /lib64/libgmodule-2.0.so.0.2918.0
:3e75403000-3e75602000 ---p 00003000 00:13 276200                         /lib64/libgmodule-2.0.so.0.2918.0
:3e75602000-3e75603000 r--p 00002000 00:13 276200                         /lib64/libgmodule-2.0.so.0.2918.0
:3e75603000-3e75604000 rw-p 00003000 00:13 276200                         /lib64/libgmodule-2.0.so.0.2918.0
:3e75800000-3e75943000 r-xp 00000000 00:13 276206                         /lib64/libgio-2.0.so.0.2918.0
:3e75943000-3e75b43000 ---p 00143000 00:13 276206                         /lib64/libgio-2.0.so.0.2918.0
:3e75b43000-3e75b47000 r--p 00143000 00:13 276206                         /lib64/libgio-2.0.so.0.2918.0
:3e75b47000-3e75b49000 rw-p 00147000 00:13 276206                         /lib64/libgio-2.0.so.0.2918.0
:3e75b49000-3e75b4b000 rw-p 00000000 00:00 0 
:3e75c00000-3e75c43000 r-xp 00000000 00:13 276270                         /lib64/libdbus-1.so.3.5.6
:3e75c43000-3e75e42000 ---p 00043000 00:13 276270                         /lib64/libdbus-1.so.3.5.6
:3e75e42000-3e75e43000 r--p 00042000 00:13 276270                         /lib64/libdbus-1.so.3.5.6
:3e75e43000-3e75e44000 rw-p 00043000 00:13 276270                         /lib64/libdbus-1.so.3.5.6
:3e76000000-3e76062000 r-xp 00000000 00:13 277632                         /usr/lib64/libmissioncontrol-server-5.9.2.so
:3e76062000-3e76261000 ---p 00062000 00:13 277632                         /usr/lib64/libmissioncontrol-server-5.9.2.so
:3e76261000-3e76263000 r--p 00061000 00:13 277632                         /usr/lib64/libmissioncontrol-server-5.9.2.so
:3e76263000-3e76266000 rw-p 00063000 00:13 277632                         /usr/lib64/libmissioncontrol-server-5.9.2.so
:3e79000000-3e79025000 r-xp 00000000 00:13 276285                         /usr/lib64/libdbus-glib-1.so.2.1.0
:3e79025000-3e79224000 ---p 00025000 00:13 276285                         /usr/lib64/libdbus-glib-1.so.2.1.0
:3e79224000-3e79226000 rw-p 00024000 00:13 276285                         /usr/lib64/libdbus-glib-1.so.2.1.0
:3e7dc00000-3e7dc03000 r-xp 00000000 00:13 276271                         /lib64/libgpg-error.so.0.8.0
:3e7dc03000-3e7de02000 ---p 00003000 00:13 276271                         /lib64/libgpg-error.so.0.8.0
:3e7de02000-3e7de03000 r--p 00002000 00:13 276271                         /lib64/libgpg-error.so.0.8.0
:3e7de03000-3e7de04000 rw-p 00003000 00:13 276271                         /lib64/libgpg-error.so.0.8.0
:3e7f400000-3e7f475000 r-xp 00000000 00:13 276272                         /lib64/libgcrypt.so.11.7.0.#prelink#.SN0jW4 (deleted)
:3e7f475000-3e7f675000 ---p 00075000 00:13 276272                         /lib64/libgcrypt.so.11.7.0.#prelink#.SN0jW4 (deleted)
:3e7f675000-3e7f676000 r--p 00075000 00:13 276272                         /lib64/libgcrypt.so.11.7.0.#prelink#.SN0jW4 (deleted)
:3e7f676000-3e7f679000 rw-p 00076000 00:13 276272                         /lib64/libgcrypt.so.11.7.0.#prelink#.SN0jW4 (deleted)
:3e83000000-3e8301f000 r-xp 00000000 00:13 276273                         /usr/lib64/libgnome-keyring.so.0.1.1.#prelink#.nYiDEG (deleted)
:3e8301f000-3e8321f000 ---p 0001f000 00:13 276273                         /usr/lib64/libgnome-keyring.so.0.1.1.#prelink#.nYiDEG (deleted)
:3e8321f000-3e83220000 r--p 0001f000 00:13 276273                         /usr/lib64/libgnome-keyring.so.0.1.1.#prelink#.nYiDEG (deleted)
:3e83220000-3e83221000 rw-p 00020000 00:13 276273                         /usr/lib64/libgnome-keyring.so.0.1.1.#prelink#.nYiDEG (deleted)
:3e8f600000-3e8f7af000 r-xp 00000000 00:13 276726                         /usr/lib64/libtelepathy-glib.so.0.61.0
:3e8f7af000-3e8f9ae000 ---p 001af000 00:13 276726                         /usr/lib64/libtelepathy-glib.so.0.61.0
:3e8f9ae000-3e8f9b4000 r--p 001ae000 00:13 276726                         /usr/lib64/libtelepathy-glib.so.0.61.0
:3e8f9b4000-3e8f9bc000 rw-p 001b4000 00:13 276726                         /usr/lib64/libtelepathy-glib.so.0.61.0
:3e8f9bc000-3e8f9be000 rw-p 00000000 00:00 0 
:7fe041ec8000-7fe041ed4000 r-xp 00000000 00:13 272381                     /lib64/libnss_files-2.14.90.so
:7fe041ed4000-7fe0420d3000 ---p 0000c000 00:13 272381                     /lib64/libnss_files-2.14.90.so
:7fe0420d3000-7fe0420d4000 r--p 0000b000 00:13 272381                     /lib64/libnss_files-2.14.90.so
:7fe0420d4000-7fe0420d5000 rw-p 0000c000 00:13 272381                     /lib64/libnss_files-2.14.90.so
:7fe0420e8000-7fe0420f3000 rw-p 00000000 00:00 0 
:7fe0420f9000-7fe0420fd000 rw-p 00000000 00:00 0 
:7fe0420fd000-7fe0420ff000 rw-p 00000000 00:00 0 
:7fe0420ff000-7fe042106000 r--s 00000000 00:13 272677                     /usr/lib64/gconv/gconv-modules.cache
:7fe042106000-7fe042108000 rw-p 00000000 00:00 0 
:7fffdd25a000-7fffdd27b000 rw-p 00000000 00:00 0                          [stack]
:7fffdd3ff000-7fffdd400000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

smolt_data:
:
:
:Ogólne
:=================================
:UUID: 2c739746-0e6b-451f-9ce2-bbd42b937578
:System operacyjny: Fedora release 16 (Verne)
:Domyślny poziom uruchamiania: Unknown
:Język: pl_PL.UTF-8
:Platforma: x86_64
:BogoMIPS: 4400.52
:Producent procesora: AuthenticAMD
:Model procesora: AMD Turion(tm) X2 Dual-Core Mobile RM-75
:Stepping procesora: 1
:Rodzina procesora: 17
:Numer modelu procesora: 3
:Liczba procesorów: 2
:Prędkość procesora: 2200
:Pamięć systemu: 3249
:Przestrzeń wymiany systemu: 8191
:Producent: ASUSTeK Computer Inc.
:System: K70AB 1.0
:Konstrukcja płyty głównej: Notebook
:Jądro: 3.1.0-0.rc4.git0.0.fc16.x86_64
:SELinux jest włączony: 1
:Polityka SELinuksa: targeted
:Wymuszanie SELinuksa: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Urządzenia
:=================================
:(4130:38406:4163:4199) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 2)
:(4098:17297:4163:4375) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:17302:4163:4199) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4130:38400:4163:4199) pci, None, HOST/PCI, RS780 Host Bridge
:(4130:4868:0:0) pci, None, HOST/PCI, Family 11h Processor Link Control
:(6505:4134:4163:5365) pci, ATL1E, ETHERNET, AR8121/AR8113/AR8114 Gigabit or Fast Ethernet
:(4130:4864:0:0) pci, None, HOST/PCI, Family 11h Processor HyperTransport Configuration
:(4130:4867:0:0) pci, k10temp, HOST/PCI, Family 11h Processor Miscellaneous Control
:(4130:4866:0:0) pci, None, HOST/PCI, Family 11h Processor DRAM Controller
:(4130:4865:0:0) pci, None, HOST/PCI, Family 11h Processor Address Map
:(5772:43:6715:4233) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(4130:38403:4163:4199) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (ext gfx port 0)
:(4098:17285:4163:4199) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4163:4199) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:4099) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:43576:4098:43576) pci, snd_hda_intel, MULTIMEDIA, RV710/730
:(4098:38227:4163:6962) pci, radeon, VIDEO, M92 [Mobility Radeon HD 4500/5100 Series]
:(4098:17303:4163:4199) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4163:4199) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:4163:4199) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:4163:4199) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:38405:4163:4199) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Informacje o systemie plików
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / btrfs 4096 4096 7864320 6441027 5930533 0 0 0
:/dev/sda3 /boot ext4 1024 1024 495844 361873 336273 128016 127708 127708
:/dev/sda7 WITHHELD btrfs 4096 4096 1310720 729735 593173 0 0 0
:/dev/sda8 /home btrfs 4096 4096 61841408 58251701 56838837 0 0 0
:
Comment 1 Greg` 2011-09-16 21:23:46 EDT
Package: telepathy-mission-control-5.9.2-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
trying to enter more than 1 irc channel
Comment 2 Fedora Update System 2011-10-05 08:11:09 EDT
telepathy-mission-control-5.9.3-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/telepathy-mission-control-5.9.3-1.fc16
Comment 3 Fedora Update System 2011-10-05 13:14:23 EDT
Package telepathy-mission-control-5.9.3-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing telepathy-mission-control-5.9.3-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/telepathy-mission-control-5.9.3-1.fc16
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2011-10-09 15:44:21 EDT
telepathy-mission-control-5.9.3-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.